﻿.manufacturing1{padding-bottom:5%}
.manufacturing1 .box{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center}
.manufacturing1 .img{width:48%;position:relative;padding-top:40px;z-index:2}
.manufacturing1 .img::before{content:"";width:300px;height:200px;background-color:var(--color);left:-40px;top:0;position:absolute;z-index:-1}
.manufacturing1 .info{width:48%}
.manufacturing1 .info .home-title{text-align:left;font-size:40px}
.manufacturing1 .info .txt{margin-top:20px}
.manufacturing1 .info .list li{padding-left:17px;position:relative}
.manufacturing1 .info .list li::before{content:"";position:absolute;left:0;top:10px;width:7px;height:7px;border-radius:50%;background-color:var(--color)}
.manufacturing2{padding:5% 0;position:relative;z-index:2}
.manufacturing2::before{content:"";position:absolute;left:-260px;top:0;width:1920px;height:100%;background-image:url(/uploads/43191/page/p20250421173716f0330.webp);background-size:cover;background-repeat:no-repeat;z-index:-1}
.manufacturing2 .list{display:flex;flex-wrap:wrap;justify-content:space-between;border-bottom:2px solid #ebebeb}
.manufacturing2 .list:last-child{border-bottom:none}
.manufacturing2 .list li{width:24%;margin-top:50px;padding-bottom:20px}
.manufacturing2 .list li .tit{font-size:var(--fontsize18);font-weight:var(--fontbold6);color:#283e58;text-align:center;margin-top:10px}
.manufacturing2 .list li .img{overflow:hidden}
.manufacturing2 .list li img{transition:all .2s linear}
.manufacturing2 .list li:hover img{transform:scale(1.03)}
.manufacturing3{padding:5% 0}
.manufacturing3 .kche-wrap-width{padding:0}
.manufacturing3 .kche-t138 .kche-t138-list .kche-t138-item{width:32%}
.manufacturing3 .kche-t138 .kche-t138-list .kche-t138-item .kche-t138-info{background-color:rgba(0,112,188,.7)}
.manufacturing3 .kche-t138 .kche-t138-list .kche-t138-item .kche-t138-img{display:block}
@media screen and (max-width:1024px){.manufacturing1{padding-bottom:40px}
.manufacturing1 .img{width:100%;padding-left:40px}
.manufacturing1 .info{width:100%;margin-top:25px}
.manufacturing1 .info .home-title{font-size:var(--fontsize26)}
.manufacturing2{padding:40px 0}
.manufacturing2::before{width:calc(100% + 30px);left:-15px}
.manufacturing3{padding:40px 0}
}
@media screen and (max-width:768px){.manufacturing1 .img{padding-top:20px;padding-left:20px}
.manufacturing1 .img::before{left:0}
.manufacturing2 .list li{width:48%;margin-top:25px;padding-bottom:20px}
.manufacturing2 .list li .tit{font-size:var(--fontsize16)}
.manufacturing3 .kche-t138 .kche-t138-list .kche-t138-item{width:100%}
}
